Subject: [PATCH 0/3] ARM: implement workaround for Cortex-A9/PL310/PCIe deadlock

From: [email-masked] (Will Deacon)
Date: Mon, 14 Apr 2014 17:59:56 +0100

On Mon, Apr 07, 2014 at 01:13:04PM +0100, Catalin Marinas wrote:
> On Thu, Apr 03, 2014 at 03:15:33PM +0100, Russell King - ARM Linux wrote:
> > On Thu, Apr 03, 2014 at 04:07:27PM +0200, Thomas Petazzoni wrote:
> > > Any comments about the proposed patches? These are important for the
> > > recent Armada 375/38x platforms and I'm sure will require a bit of
> > > discussion. Moreover, one of the patch affects the L2 cache driver that
> > > Russell is currently working on, so it would be nice if we could get
> > > the discussion going soon.
> > 
> > Will is away for another week and a half.
> 
> And when he's back, I'm pretty sure he will be eager to look at the
> PL310 code ;)

Lucky for me, it looks like rmk is rewriting it ;)

Is there anything you want me to do here?

Will